body { 
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	padding:0 0px;
	margin:0; 
	}

a {
	text-decoration:none;
	color:#464646;
	}

a:link {
	text-decoration: none;		
	}

.maintext:hover {
	text-decoration:underline;
	color:#dd3333;
	}

.wrapper { 
 	padding:0 10px 0 0px;
	width: 100%;
	height: 300px;	
	position: relative;
	}

.hero {	
	width: 100%;
	padding-bottom:5px;	}

.hero last{border-bottom:none;}

.hero img {
	display:none;
	}
.subhero{padding-top:3px;}

.heading_top, .heading {
	display: none;
	}	

.text {
	position: relative;
	min-height: 1px;
	font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;
	font-size: 14px;
	line-height: 1.428571429;
	color: #333;
	}


.maintext {
	display:inline;
text-decoration: none!important;
-webkit-transition: .2s;
-moz-transition: .2s;
-o-transition: .2s;
transition: .2s;
	}

.action {
	display:none;
	}

.line2 {
	margin: 10px 0;
	border-bottom: 4px solid #ddd;
	padding-bottom: 3px;
	margin-bottom: 15px;
	font-size: 18px;
	color: #222;
font-family: Bitter, serif;
font-size: 16px;
font-weight: normal;
	}

.sub-line2 {
	display:none;
	}	

.dianomi_provider_short {
	font-size: 12px;
	margin: 0;
	padding: 0;
	color: #333;
	display:inline-block;
	}

.dianomi_provider_short::after {
	content: ")";
	}

.dianomi_provider_short::before {
	content: "(";
	}


.article_date {
	font-size: 12px;
	margin: 0;
	padding: 0;
	color: #333;
	display:inline-block;
	}
